<?php
$lang->thinkwizard->common     = '分析模型';
$lang->thinkwizard->square     = '模型廣場';
$lang->thinkwizard->browse     = '瀏覽分析模型';
$lang->thinkwizard->create     = '創建分析模型';
$lang->thinkwizard->edit       = '編輯分析模型';
$lang->thinkwizard->delete     = '刪除分析模型';
$lang->thinkwizard->view       = '預覽分析模型';
$lang->thinkwizard->design     = '設計分析模型';
$lang->thinkwizard->publish    = '發佈分析模型';
$lang->thinkwizard->offline    = '下架分析模型';
$lang->thinkwizard->result     = '查看分析結果';
$lang->thinkwizard->preview    = '%s預覽';
$lang->thinkwizard->run        = '開始分析';
$lang->thinkwizard->intoDesign = '進入設計';
$lang->thinkwizard->exitDesign = '退出設計';
$lang->thinkwizard->noWizard   = '暫時沒有已發佈的模型。';

$lang->thinkwizard->id            = '編號';
$lang->thinkwizard->name          = '模型名稱';
$lang->thinkwizard->desc          = '模型簡介';
$lang->thinkwizard->model         = '引用模型';
$lang->thinkwizard->duration      = '預計時長';
$lang->thinkwizard->thumbnail     = '封皮圖片';
$lang->thinkwizard->background    = '選用底圖';
$lang->thinkwizard->introduction  = '引導語';
$lang->thinkwizard->suggestion    = '結果說明';
$lang->thinkwizard->blocks        = '區塊關聯';
$lang->thinkwizard->status        = '狀態';
$lang->thinkwizard->createdBy     = '由誰創建';
$lang->thinkwizard->createdDate   = '創建時間';
$lang->thinkwizard->editedBy      = '由誰編輯';
$lang->thinkwizard->editedDate    = '編輯時間';
$lang->thinkwizard->publishedBy   = '由誰發佈';
$lang->thinkwizard->publishedDate = '發佈時間';
$lang->thinkwizard->offlinedBy    = '由誰下架';
$lang->thinkwizard->offlinedDate  = '下架時間';
$lang->thinkwizard->deleted       = '是否刪除';

$lang->thinkwizard->minute        = '分鐘';
$lang->thinkwizard->title         = '標題';
$lang->thinkwizard->block         = '區塊';
$lang->thinkwizard->unAssociated  = '未關聯';
$lang->thinkwizard->expect        = '預計 ';
$lang->thinkwizard->start         = '開始';
$lang->thinkwizard->associated    = '去關聯';

$lang->thinkwizard->statusList['draft']   = '草稿';
$lang->thinkwizard->statusList['online']  = '已發佈';
$lang->thinkwizard->statusList['offline'] = '已下架';

$lang->thinkwizard->abbr = new stdClass();
$lang->thinkwizard->abbr->design  = '設計';
$lang->thinkwizard->abbr->publish = '發佈';
$lang->thinkwizard->abbr->offline = '下架';
$lang->thinkwizard->abbr->edit    = '編輯';
$lang->thinkwizard->abbr->delete  = '刪除';

$lang->thinkwizard->tips = new stdClass();
$lang->thinkwizard->tips->run             = '點擊“開始分析”進行個人分析。';
$lang->thinkwizard->tips->noWizards       = '暫時沒有分析模型。';
$lang->thinkwizard->tips->noDesc          = '暫無簡介';
$lang->thinkwizard->tips->publishSuccess  = '發佈成功';
$lang->thinkwizard->tips->offlineSuccess  = '下架成功';
$lang->thinkwizard->tips->uploadThumbnail = "點擊上傳{$lang->thinkwizard->thumbnail}";
$lang->thinkwizard->tips->select          = "請選擇需要的分析模型開始分析。";
$lang->thinkwizard->tips->cannotPublish   = '結果呈現頁存在區塊尚未關聯節點，請先完善區塊關聯配置。';
$lang->thinkwizard->tips->noBlocks        = '模型的結果呈現頁存在未完善信息，是否確定要發佈？';
$lang->thinkwizard->tips->unrelatedSteps  = '結果呈現頁存在區塊尚未關聯問題，請先完善區塊關聯配置。';

$lang->thinkwizard->confirm = new stdClass();
$lang->thinkwizard->confirm->offline = '下架分析模型後用戶將無法使用，是否確認下架？';
$lang->thinkwizard->confirm->delete  = '您確定要刪除該分析模型嗎？';

$lang->thinkwizard->error = new stdClass();
$lang->thinkwizard->error->published       = '分析模型已經發佈。';
$lang->thinkwizard->error->offline         = '分析模型已經下架。';
$lang->thinkwizard->error->uploadThumbnail = "上傳失敗，請上傳 %s 類型的圖片。";
$lang->thinkwizard->error->optionalNumber  = '只能輸入非0正整數';
$lang->thinkwizard->error->noQuestuonStep  = '您的分析模型未包含任何問題，不能發佈。';
$lang->thinkwizard->error->blockRepeat     = '模型區塊名稱不能重複';

$lang->thinkwizard->placeholder = new stdClass();
$lang->thinkwizard->placeholder->introduction = '請輸入引導信息，例如“感謝您提供以上信息，經過分析，為您生成如下結果…”';
$lang->thinkwizard->placeholder->blocks       = '請選擇節點進行區塊關聯';
$lang->thinkwizard->placeholder->suggestion   = '根據模型的設定及生成的結果，我們建議從以下幾個角度解讀…';
$lang->thinkwizard->placeholder->blockName    = '區塊名';

$lang->thinkwizard->hint = new stdClass();
$lang->thinkwizard->hint->blocks     = '下拉顯示配置的一級節點與區塊做對應，應用模型者的答題結果會顯示在對應區塊';
$lang->thinkwizard->hint->vennBlocks = '支持將問題配置內容關聯至圖形區塊中，應用模型者的答題結果會顯示在對應區塊';
$lang->thinkwizard->hint->associate  = '暫無可關聯的單/多選或多列填空題';

$lang->thinkwizard->action = new stdClass();
$lang->thinkwizard->action->designresult = array('main' => '$date, 由 <strong>$actor</strong> 設計分析結果。');

$lang->thinkwizard->resultArea = new stdClass();
$lang->thinkwizard->resultArea->config       = '結果顯示設置';
$lang->thinkwizard->resultArea->preview      = '結果預覽區';
$lang->thinkwizard->resultArea->questionType = '問題類型';
$lang->thinkwizard->resultArea->questionName = '問題名稱';
$lang->thinkwizard->resultArea->content      = '展示內容';
$lang->thinkwizard->resultArea->unAssociated = '暫無問題關聯該區塊，請點擊右上角關聯問題進行配置。';
$lang->thinkwizard->resultArea->associate    = '關聯問題';
$lang->thinkwizard->resultArea->fullQuestion = '完整問題';
$lang->thinkwizard->resultArea->unlink       = '解除關聯';
$lang->thinkwizard->resultArea->link         = '區塊關聯';
$lang->thinkwizard->resultArea->columnOrder  = '列%s';

$lang->thinkwizard->blockList[0] = '一';
$lang->thinkwizard->blockList[1] = '二';
$lang->thinkwizard->blockList[2] = '三';
$lang->thinkwizard->blockList[3] = '四';
$lang->thinkwizard->blockList[4] = '五';
$lang->thinkwizard->blockList[5] = '六';
$lang->thinkwizard->blockList[6] = '七';

$lang->thinkwizard->pffaGroundText[0] = '潛在進入者的威脅';
$lang->thinkwizard->pffaGroundText[1] = '供應商的議價能力';
$lang->thinkwizard->pffaGroundText[2] = '購買者的議價能力';
$lang->thinkwizard->pffaGroundText[3] = '替代品的威脅';
$lang->thinkwizard->pffaGroundText[4] = '同行業競爭者的競爭能力';

$lang->thinkwizard->modelTitle['swot']   = 'SWOT';
$lang->thinkwizard->modelTitle['pffa']   = '波特五力';
$lang->thinkwizard->modelTitle['pestel'] = 'PESTEL';
$lang->thinkwizard->modelTitle['pest']   = 'PEST';
$lang->thinkwizard->modelTitle['4p']     = '4P營銷理論';
$lang->thinkwizard->modelTitle['4p2']    = '4P+2營銷理論';

$lang->thinkwizard->blockDescOf4p = array('產品', '價格', '促銷', '渠道', '交付', '服務');

$lang->thinkwizard->actions = new stdClass();
$lang->thinkwizard->actions->set            = '去設置';
$lang->thinkwizard->actions->confirmPublish = '確認發佈';

$lang->thinkwizard->ansoff = new stdClass();
$lang->thinkwizard->ansoff->blocks[] = '市場滲透';
$lang->thinkwizard->ansoff->blocks[] = '產品延伸';
$lang->thinkwizard->ansoff->blocks[] = '市場開發';
$lang->thinkwizard->ansoff->blocks[] = '多元化經營';

$lang->thinkwizard->ansoff->titles[] = '現有產品';
$lang->thinkwizard->ansoff->titles[] = '新產品';
$lang->thinkwizard->ansoff->titles[] = '現有市場';
$lang->thinkwizard->ansoff->titles[] = '新市場';
